Command to check the version of Qt on your Linux System

2 months ago

Had a build barf with this today as it needed >= 5.7 so had to look this up.  The following command did the trick:(base) mike@threadripper:build$ qmake --version QMake version 3.0 Using Qt version 5.6.2 in /home/mike/anaconda3/lib (base) mike@threadripper:build$

Had a build barf with this today as it needed >= 5.7 so had to look this up.  The following command did the trick:

(base) mike@threadripper:build$ qmake --version
QMake version 3.0
Using Qt version 5.6.2 in /home/mike/anaconda3/lib
(base) mike@threadripper:build$

Comments